<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4250m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assign Banks to Direct Debits (tfcmg4250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to assign banks to <Link href="/baanerp/tf/glossary/glossary#DirectDebit.tf" role="glossary">Direct Debits</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="batch"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Direct Debit Batch</Title>
			</Header>
			<FuncDesc>Select the <Link href="/baanerp/tf/glossary/glossary#Batch.tf" role="glossary">batch</Link> number to assign a bank for the <Link href="/baanerp/tf/glossary/glossary#DirectDebit.tf" role="glossary">direct debit</Link> procedure.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="zoom.rpde"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Direct Debit Process Dflt ID</Title>
			</Header>
			<FuncDesc>The default value for direct debit processes.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000416" role="manual">Automatic direct debits process</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="text.remittance"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text for Remittance</Title>
			</Header>
			<FuncDesc>Enter a text for a <Link href="/baanerp/tf/glossary/glossary#RemittAdvice.tf" role="glossary">remittance advice message (RAM</Link> ).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002" role="manual">Currency details</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
